<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net6.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <Folder Include="Recommendations" />
      <Folder Include="Sales\B2b\Subscription\Application\Listeners" />
    </ItemGroup>

    <ItemGroup>
      <PackageReference Include="Ensure.That" Version="10.1.0" />
      <PackageReference Include="MediatR" Version="10.0.1" />
      <PackageReference Include="Microsoft.EntityFrameworkCore" Version="6.0.5" />
      <PackageReference Include="Microsoft.EntityFrameworkCore.Abstractions" Version="6.0.5" />
      <PackageReference Include="Microsoft.EntityFrameworkCore.Sqlite" Version="6.0.5" />
      <PackageReference Include="Newtonsoft.Json" Version="13.0.1" />
      <PackageReference Include="OpenSleigh.Core" Version="2.0.1" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\..\MyVod.Common.BuildingBlocks\MyVod.Common.BuildingBlocks.csproj" />
    </ItemGroup>

</Project>
